#pluginAppObj_374_48{
    max-width: 100%;
}

.pluginAppObj_374_48_container{
    display: inline-block;
    position: relative;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
    overflow: auto;
    height: 350px; 
}

#pluginAppObj_374_48 img, iframe {
    display: block;
    vertical-align:bottom;
}